.view-poloroid.view-id-poloroid{

	background-color: #fff;
	padding-top: 30px;
}

.slick-slider-container {
  margin: 0 auto;
  width: 80%;    
}

@media screen and (min-width: 1260px){
	.slick-slider-container{
		width: 1160px;
		padding: 0, calc((100% - 1260)/2);
	}
}

.slick-slide{
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}

.slick-slide:focus{
	outline: none;
	box-shadow: 0px 0px 0px 2px #900 inset;
}

.slick-slide >div {
	padding-top: 10px;
}

.slick-slide >div>div>a>img {
	display: block;
	margin: 0 auto;
	border-bottom: 10px solid #900;
}

.slick-slide >div>span>a {
	font-family: Effra-Md;
	font-weight: normal;
	color: #900;
	font-size: 1.6em;
}

.slick-prev.slick-arrow::before {
	/*background: url("../images/arrow-prev.png") no-repeat;
	background-size: 30px 30px;*/
	content: "\f104";
	font-family: FontAwesome;
	font-size: 50px;
	color:#000;
	font-weight: normal;
}
.slick-next.slick-arrow::before {
        content: "\f105";
	font-family: FontAwesome;
	font-size: 50px;
	color: #000;
	font-weight: normal;
}

.slick-dots li button::before{
	font-size: 30px;
}

.poloroid-hover-cover{
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #900;
	height: 100%;
	width: 100%;
	margin: auto;
	opacity: 0;
	transition: .2s ease;
}

.slick-slide:hover .poloroid-hover-cover{
	opacity: 0.3;
}

.slick-slide> div>div{
	position: relative;
}


